Require aclocal 1.11.1 or above for devel/release
[ganeti-github.git] / devel /
drwxr-xr-x   ..
-rwxr-xr-x 2535 release
-rwxr-xr-x 4593 review
-rw-r--r-- 3164 upload.in